#menu-header { float: right; margin: 133px 0 0 0; width: 777px; display:block; height:41px; position:relative; z-index:100;}

/***************** SUB MENU - Main Tabs **********************/
#menu-header ul.menu { list-style:none; margin-bottom:0px; width:777px; display:inline-block; }
#menu-header ul.menu li {
	background:#3a2e54;
	margin:0; padding:0px; width:100px; float:left;
        border-left: dotted 1px #FFF;
	}
#menu-header ul.menu li a {
	padding:10px 0; margin:0; display:block; overflow:hidden;
	color:#eacb51; 
	text-align:center; text-decoration:none;
	font-size:13px; font-weight:bold; text-transform:capitalize;
	
}
#menu-header ul.menu li a:hover, ul.menu li a:active {
	background:#3a2e54;
	color:#fff; 
	
	
	
}

/****************** SUB MENU - LEVEL 2 ***********************/
#menu-header .sub-menu {
	/* Width of drop menu for changing number of columns:
	  2 columns: 424px;
	  3 columns: 638px;
	  4 columns: 848px;
	  */
	width: 100px;
	overflow:hidden;
	padding:0px; margin:0px;
}
#menu-header ul.menu li a:hover ul.sub-menu {
	background:#3a2e54;
}
#menu-header ul.sub-menu li {

	display:block; float:left; margin:-1px; padding:0; width:85px;
	
}
#menu-header ul ul.sub-menu li a {
	line-height:1.3em; font-size:12px; color:#eacb51;
	text-transform:none; margin:0px; padding:10px 0; text-align:center;
}
#menu-header ul ul.sub-menu a:hover {
	color:#fff;
	background-color:#3a2e54;
}

#menu-header ul ul {
	display: none; /* For testing, change to display: block; */
	list-style:none;
	z-index:100;
}
#menu-header ul li:hover > ul {
/*  Uncomment to show drop down for testing purposes
	display: block;
*/
}